How to install libjs-markdown-it-sup on Debian 9 (Stretch)